@charset "utf-8";
/* CSS Document */

body		
	{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #E5F4D7;
	background-image: url(nafloralback2.jpg);
	background-repeat: no-repeat;
	background-position:left top;
	margin: 0;
	padding-left: 0px;
	border: 0;
	}

img		
	{		
	border: 0px;		
	}

a:link		
	{
	color: #335500;
	}

a:visited	
	{
	color: #337700;
	}

a:hover		
	{
	color: #66CC00;
	}

a:active		
	{
	color: #66CC00;
	}

h1		
	{	
	font-size: 150%;		
	color: #000000;		
	font-weight: bold;			
	margin: 0;  		
	line-height:1;
	}

div#page
	{
	max-width: 1280px;
	margin: 0;
	padding: 0;
	}
	
div#header
	{
	background-color: #C7DEA6;
	margin: 0px;
	padding: 0px;
	}
	
div#main
	{
	background-image: url(nafloralback2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}

div#footer
	{
	clear:both;
	background-color: #FFFFFF;
	}


